### Method

# EDataServer SourceMailAccount get_mark_seen_timeout

since: 3.32

#### Declaration [src]

    gint
    e_source_mail_account_get_mark_seen_timeout (
      ESourceMailAccount* extension
    )

#### Description

No description available.

Available since: 3.32

Gets property | `EDataServer.SourceMailAccount:mark-seen-timeout`

#### Return value

Type: `gint`

Timeout in milliseconds for marking messages as seen in this account.